function FileData_Pairs(x)
{
x.t("l\u2019ensemble","l\u2019\u00e9cran");
x.t("taille","qualit\u00e9");
x.t("occupe","l\u2019ensemble");
x.t("gestion","des");
x.t("pouvez","\u00e9galement");
x.t("pouvez","r\u00e9gler");
x.t("fa\u00e7on","qu\u2019il");
x.t("qualit\u00e9","visualiseur");
x.t("des","serveurs");
x.t("agrandir","visualiseur");
x.t("vous","pouvez");
x.t("r\u00e9glage","fen\u00eatre");
x.t("base","acc\u00e8s");
x.t("tout","moment.");
x.t("serveur.","vous");
x.t("serveurs","r\u00e9glage");
x.t("fen\u00eatre","visualiseur");
x.t("l\u2019affichage","tout");
x.t("qu\u2019il","occupe");
x.t("acc\u00e8s","gestion");
x.t("\u00e9galement","agrandir");
x.t("visualiseur","fa\u00e7on");
x.t("visualiseur","vous");
x.t("visualiseur","r\u00e9glage");
x.t("visualiseur","serveur.");
x.t("visualiseur","fonctionnement");
x.t("r\u00e9gler","taille");
x.t("actualiser","l\u2019affichage");
x.t("fonctionnement","base");
x.t("l\u2019\u00e9cran","actualiser");
}
